#
# ICESOFT COMMERCIAL SOURCE CODE LICENSE V 1.1
#
# The contents of this file are subject to the ICEsoft Commercial Source
# Code License Agreement V1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of the
# License at
# http://www.icesoft.com/license/commercial-source-v1.1.html
#
# Software distributed under the License is distributed on an "AS IS"
# basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
# License for the specific language governing rights and limitations under
# the License.
#
# Copyright 2009-2015 ICEsoft Technologies Canada, Corp. All Rights Reserved.
#
save = Enregistrer
cancel = Annuler
close = Fermer
off = D\u00E9sactiver
on = Activer
requiredMessage = Pour ICEfaces Composite Component &lt;ice-cc:{0}/&gt; les attributs suivants doivent \u00EAtre sp\u00E9cifi\u00E9s :
valueRequired = Ce champ est obligatoire

calendarviews.navigation.day = Jour
calendarviews.navigation.week = Semaine
calendarviews.navigation.month = Mois
calendarviews.navigation.year = Ann\u00E9e
calendarviews.navigation.timezone = Fuseau horaire :
calendarviews.navigation.allDay = 24 h
calendarviews.year.cursor.previous = Ann\u00E9e pr\u00E9c\u00E9dente
calendarviews.year.cursor.next = Ann\u00E9e suivante
calendarviews.month.cursor.previous = Mois pr\u00E9c\u00E9dent
calendarviews.month.cursor.next = Mois suivant
calendarviews.week.cursor.previous = Semaine pr\u00E9c\u00E9dente
calendarviews.week.cursor.next = Semaine suivante
calendarviews.day.cursor.previous = Jour pr\u00E9c\u00E9dent
calendarviews.day.cursor.next = Jour suivant
calendarviews.day.all = Toute la journ\u00E9e

selectdateinterval.startDateLabel = Date de d\u00E9but :
selectdateinterval.endDateLabel = Date de fin :
selectdateinterval.timeLabel = Heure :

editabletable.createnew = Cr\u00E9er une nouvelle ligne
editabletable.delete.confirm=Voulez-vous vraiment supprimer cette ligne?
editabletable.delete.row=Supprimer la ligne

filtering.text.turn=
filtering.text.column=Filtrer la colonne

input.time.divider=\:

datatable.createnewrow.above=Ins\u00E9rer une ligne au-dessus
datatable.createnewrow.below=Ins\u00E9rer une ligne en dessous
datatable.pager.info.results=R\u00E9sultats
datatable.pager.info.of=sur
datatable.pager.info.page=Page
datatable.pager.rows.increase=Augmenter le nombre de lignes affich\u00E9es du tableau
datatable.pager.rows.decrease=R\u00E9duire le nombre de lignes affich\u00E9es du tableau
datatable.column.move.left=D\u00E9placer la colonne \u00E0 gauche
datatable.column.move.right=D\u00E9placer la colonne \u00E0 droite
datatable.column.show.hidden=Afficher les colonnes masqu\u00E9es
datatable.column.hide=Masquer la colonne

dialog.button.ok=Ok
dialog.button.yes=Oui
dialog.button.no=Non
dialog.button.cancel=Annuler

duallist.label.available=Disponible
duallist.label.selected=S\u00E9lectionn\u00E9
duallist.label.add.selected=Ins\u00E9rer l'\u00E9l\u00E9ment s\u00E9lectionn\u00E9
duallist.label.add.all=Ins\u00E9rer tous les \u00E9l\u00E9ments
duallist.label.remove.selected=Supprimer l'\u00E9l\u00E9ment s\u00E9lectionn\u00E9
duallist.label.remove.all=Supprimer tous les \u00E9l\u00E9ments

editablelist.label.add=Ins\u00E9rer
editablelist.label.remove=Supprimer
